Linux failed install - rockpro64 with Ubuntu 18.04.3
#1
Hello,

I have a rockpro64 SBC with an updated Ubuntu 18.04.3 LTS with LXDE (bionic-lxde-rockpro64-0.8.3-1141-armhf.img.xz).
The installation of kodi isn'T successful with dependency errors:
kodi : Depends: kodi-x11 (< 2:18.4+git20190831.2224-final-0bionic.1~) but it is not installable
         Depends: libshairplay0 but it is not installable

I appreciate any help.

Thanks!
Reply
#2
We do not support Kodi for arm via our PPA.
Reply
 
Thread Rating:
  • 0 Vote(s) - 0 Average



Logout Mark Read Team Forum Stats Members Help
failed install - rockpro64 with Ubuntu 18.04.300